* { font-family: Helvetica; }
body { background-color: #eaeaea; margin: 0px; overflow-x: scroll; width: auto;}
a { color: black; }
div#topMenu a { font-size: 11px; line-height: 30px; color: white; text-decoration: none; padding-right: 15px; }
div#topMenu a:hover { color: #ccc; }
div#design { padding-left: 20px; padding-right: 20px; }
div#logo { width: 100%; max-width: 400px; height: 80px; float: left;  }
div#menu { width: auto; min-height: 60px; height: 100%; float: right;  }
.dummyHack { width: 100%; height: auto; overflow: auto; }
.conWidth { width: 100%; max-width: 980px; margin: auto; overflow: auto; height: auto; }
div#menu a { height: 53px; display: block; background-position: bottom left; background-repeat: no-repeat; text-decoration: none; margin-left: 20px; float: left;}
div#menu a:hover { height: 53px; display: block; background-position: bottom right; background-repeat: no-repeat; margin-left: 20px; }
div#salgstekst { color: white; font-style:italic; font-size: 14px; line-height: 22px; max-width: 390px; width: 100% }
@media (min-width:700px) { 
	div#brands { max-width: 650px; width: 100%; height: 343px; margin-left: -36px; margin-top: -20px; }
}
@media (min-width:700px) { 
	div#brands { max-width: 650px; width: 100%; height: 343px; margin-left: -36px; margin-top: -20px; background-image: url('g/forside_brands.png'); }
}
div#brandborders { padding-top: 50px; padding-left: 40px;}
div#brandborders img { margin-bottom: 5px }
div#brandborders div { cursor: pointer; width: 188px; height: 60px; float: left; text-align: center; color:#333333; padding-top: 10px; padding-bottom: 12px; font-size: 11px;  }
div#brandborders div span { color:#dc7744; font-size: 11px; }
a#indskrivknap { width: 177px; height: 168px; display: block; margin-left: auto; background: url('g/forside_indskrev_reparation.png') left bottom; }
a#indskrivknap:hover { width: 177px; height: 168px; display: block; margin-left: auto; background: url('g/forside_indskrev_reparation.png') right bottom; }
a#allemaerker { width: 92px; height: 103px; display: block; background:  url('g/forside_alle_maerker.png') bottom left; text-decoration: none; float: left; margin-left: 50px; margin-top:-10px; }
a#allemaerker:hover { width: 92px; height: 103px; display: block; background:  url('g/forside_alle_maerker.png') bottom right; text-decoration: none; float: left; margin-left: 50px; margin-top:-10px; }
div#contentBox { padding-left: 20px; margin-top: 20px;}
div#phones { width: 100%; height: auto; overflow: auto; }
div#phones div.phone { width: 220px; height: 150px; background-image: url('g/graa_bg.png'); margin-right: 20px; margin-bottom: 20px; float: left; }
div#phones div.phone div.border { margin-top: 10px; margin-right: 15px; margin-left: 15px; }
div#phones div.phone div.border div.billede { width:70px; height: 120px; background-position: center center; float: left; margin-right: 15px;}
div#phones div.phone div.border div.tekst { width: 100px; height: 120px; float: left; }
div#phones div.phone div.border div.tekst span.telefon { font-size: 11px; font-weight: bold; }
div#phones div.phone div.border div.tekst ul { font-size: 11px; margin-top: 3px; padding-left: 15px;margin-bottom: 7px; }
div#phones div.phone div.border div.tekst li { margin-bottom: 5px; }
a.laesmere { width: 100px; display: block; height: 26px; line-height: 26px; font-size: 11px; color: white; text-decoration: none; text-align: center; background: url('g/knap_orange.png') left bottom; }
a.laesmere:hover {  background: url('g/knap_orange.png') right bottom }
div#forsideLower { width: 100%; max-width: 940px; height: auto; overflow: auto; margin-top: 15px;   }
div#aabningstider { width: 240px; height: 69px; float: left; font-size: 12px;  }
div#aabningstider h3 { font-size: 16px; margin-bottom: 15px; margin-top:0px;}
a#indskrivrep { float: left;height: 69px; width: 460px; background: url('g/indskriv_rep.png') bottom left; display: block; text-decoration: none; }
a#indskrivrep:hover { float: left;height: 69px; width: 460px; background: url('g/indskriv_rep.png') bottom right; display: block; text-decoration: none; }
a#myphoneshop { width: 220px; height: 69px; display: block; background: url('g/mobiler.png') bottom left; float: left; margin-left: 20px;}
a#myphoneshop:hover { background: url('g/mobiler.png') bottom right; }
div#bgcolor { background-color: white; overflow: auto; height: auto; border-bottom: 20px solid white; }
div#footer { text-align: center; margin-top: 20px; color:#666; font-size: 12px;}
h1 { color: #333333; margin-top: 0px; font-size: 24px; margin-bottom: 20px; line-height: 25px;}
h2 { color: #333333; margin-top: 20px; margin-bottom: 0px;font-size: 16px;}
p { font-size: 12px; line-height: 18px; margin-top: 0px; margin-bottom: 20px; }
li { font-size: 12px; line-height: 18px;}
span#vaelgmobiltelefon { font-size: 16px; color: #ccc; line-height: 25px; }
div.katmaerke { margin-bottom: 5px; margin-top: 5px;}
div.katmaerke a { font-size: 12px; color: #333333; text-decoration: none; line-height: 20px; }
div.katmaerke a span { color: #ccc; }
div.katmaerke a:hover { font-size: 12px; color: #333333; line-height: 20px; text-decoration: none; font-weight: bold;}
div.kattelefon { margin-top: 15px; margin-bottom: 15px; padding-left: 20px; }
table#repprodukter { width: 100%; }
table#repprodukter td { font-size: 12px; text-align: middle;}
table#repprodukter td a { width:100px;height:26px; display: block; color: white; text-indent: 28px; line-height: 26px; font-size: 13px; text-decoration:none; background: url('/g/repknap.png') top left; text-align: left; margin-left: auto; }
table#repprodukter td a:hover {  background: url('/g/repknap.png') bottom left; }
table#repprodukter td.odd { background-color: #f5f5f5; }
table#repprodukter td.even { background-color: #ededed; }
table#repprodukter td.rh { text-align: right; padding-right: 20px;}
table#repprodukter td.lf { text-align: left; padding-left: 20px;}
div#bottomBar { position: fixed;  width: 100%; float:bottom; bottom:0px; height:25px; background-color:#598732; margin-top:20px; margin-right:5px; padding:5px 0px 0px 5px; text-align:right; color:#FFF; font-weight:bold;}
div#bottomBar a { color:#FFF; text-decoration:none; font-weight:bold; }
div#bottomBar a:hover { color:#FFF; text-decoration:none; font-weight:bold; }
div#bottomBar a:visited { color:#FFF; text-decoration:none; font-weight:bold; }
span.skaludfyldes { color: red; font-weight: bold;}
table#repprodukter td.firstleft {
-moz-border-radius-topleft: 8px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 8px 0px 0px 0px;
border-radius: 8px 0px 0px 0px;
}
table#repprodukter td.firstright {
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 8px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 0px 8px 0px 0px;
border-radius: 0px 8px 0px 0px;
}
table#repprodukter td.lastleft {
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 8px;
-webkit-border-radius: 0px 0px 0px 8px;
border-radius: 0px 0px 0px 8px;
}
table#repprodukter td.lastright {
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 0px 0px 8px 0px;
border-radius: 0px 0px 8px 0px;
}
div#tlfoversigt { width: 100%; height: auto; overflow: auto; }
div#tlfoversigt  div.txt a {  font-size: 11px; color:#333; }
div#tlfoversigt div.tlf { width: 100px; margin-right: 20px; text-align: center; float: left; border-bottom: 1px solid #ccc; margin-bottom: 20px; height: 180px;  }
div#tlfoversigt div.txt { height: 30px; }
div#tlfoversigt img { width: 70px; height: 110px; border-top: 10px solid white; }
div.gbox {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
}
table#sestatus td { font-size: 12px; }
input,textarea, select { border: 1px solid gray; padding: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; }
a.submitknap { width: 100px; display: block; height: 26px; line-height: 26px; font-size: 11px; color: white; text-decoration: none; text-align: center; background: url('g/knap_orange.png') left bottom; }
a.submitknap:hover { width: 100px; display: block; height: 26px; line-height: 26px; font-size: 11px; color: white; text-decoration: none; text-align: center; background: url('g/knap_orange.png') right bottom; }
div.gpad { padding: 10px; font-size: 12px; }
div.gpad span { font-size: 11px; line-height: 20px; }
div.gpad textarea, select { width: 70%; }
div.gpad input { width:50%; }

div#fejl {
	background-color: red;
	font-size: 12px;
	text-align: center;
	padding: 10px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
	color: white;
	margin-bottom: 20px;
}
